{
  "name": "kuneho-trading",
  "version": "1.0.0",
  "description": "Automated trading system.",
  "main": "src/index.js",
  "scripts": {
    "dev:frontend": "npm run build:dev && browser-sync start --config bs-config.js & npx webpack src/frontend --watch",
    "dev:server": "npx nodemon src/server",
    "build:dev": "npx webpack src/frontend",
    "start:server": "node src/server"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@alpacahq/alpaca-trade-api": "^1.3.0",
    "express": "^4.17.1",
    "express-graphql": "^0.9.0",
    "express-ws": "^4.0.0",
    "graphql": "^15.0.0",
    "module-alias": "^2.2.2",
    "moment": "^2.26.0",
    "money": "^0.2.0",
    "node-fetch": "^2.6.0"
  },
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "nodemon": "^2.0.4",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11"
  },
  "_moduleAliases": {
    "@util": "./src/util/",
    "@services": "./src/server/services/",
    "@drivers": "./src/server/drivers/",
    "@config": "./src/server/config.js"
  }
}
